body {
	font-family:'Trebuchet MS', Arial, 'Helvetica', Times, serif;
	font-size:0.8em;
	margin: 0;
	background-color: #FEA500;
}

.warning{color: red;}
.info{color: green;}

.floatleft{float:left; margin:5px;}
.floatright{float:right; margin:5px;}
.clearboth{clear:both;}

legend{font-weight: bold;}

table{border-collapse: collapse;}
table, td{border: 1px solid black; padding: 5px;}

a {color: #AF8F21; text-decoration: none;}
a:visited {color: #AF8F21;}
a:hover {color: #AF8F21;	text-decoration: underline;}

a img {border: none;}

#entete {
	margin: 0px 0 10px;
	padding: 0;
	height: 100px;
	border: none;
	border-color: #000;
	text-align: right;
	background-image: url("./images/entete_fond.png");
	background-repeat: repeat;
}

#entete_left
{
	float: left; /* La première partie sera à gauche*/
	width: 400px;
	height: 100px;
	background-image: url("./images/entete.png");
	background-repeat: no-repeat;
}

#entete_center
{
	float: right; /* La première partie sera à gauche*/
	width: 82px;
	height: 100px;
	background-image: url("./images/logo_xtrm.png");
	background-repeat: no-repeat;
}

#entete_right
{
	float: left; /* La première partie sera à gauche*/
	width: 500px;
	height: 100px;
	background-image: url("./images/objets_jongles.png");
	background-repeat: no-repeat;
}

/**************************/

#contenu {
	float:right;
	width:84% !important;
	width:83%;
	background-color: #FFFEF3;
	border: 1px solid #848686;
	margin: 0;
	margin-right:0.5%;
	padding: 0.5%;
	padding-bottom:25px;
	overflow:hidden;
}



/* LISTE DU MENU */
#menu {
	float:left;
	width: 13%;
	margin-left:0.5%;
	margin-right:0.5%;
}

#menu a {color: #000;}
#menu a:visited {color: #000;}
#menu a:hover {color: #000;}

#menu h5
{
	font-weight: bold;
	height: 20px;
	margin: 0;
	padding-top: 6px;
	padding-left:10px;
	padding-bottom:0px;
	vertical-align: bottom;
	color:#000000;
	background-color:#F4F9FD;
	background:url('./images/header.png') repeat-x;
	border:1px solid #AF4F20;
}

#menu ul
{
	list-style-type: none;
	list-style-position: inside;
	padding: 0;
	margin: 0;
	margin-left: 10px;
}

#menu .corpsmenu 
{
	background: #ffd205;
	padding: 0;
	margin: 0;
	margin-bottom:10px;
	border: 1px solid #848686;
	border-top:1px solid #e1e6ea;
}

/*Pied de page*/

#pied {
	clear:both;
	float:right;
	width:84% !important;
	width:83%;
	background-color: #FFFEF3;
	border: 1px solid #848686;
	padding: 0.5%;
	margin-right:0.5%;
	margin-top: 10px;
	margin-bottom:10px;
}